Subject: CYBERSPACE VANGUARD -- Volume 1, Issue 3
From: [email-masked] (Cyberspace Vanguard Magazine)
Date: 10 Mar 1993 22:58:17 GMT
Newsgroups: alt.cult-movies

CYBERSPACE VANGUARD
      News and Views of the Science Fiction and Fantasy
                          Universe
                              
             Volume 1, Issue 3    March 5, 1993
                              
             Copyright 1993, Cyberspace Vanguard

     Is it really the beginning of the month AGAIN?
Well, we're here, so it must be.
     Big changes are on the way here at CV.  For one
thing, the end of the month just comes too darn
fast.  What it boils down to is this:  with the
staff we have we are faced with a choice.  That
choice is to either cut back on the frequency or the
quality.  We're not willing to compromise on the
quality, so it's the frequency that get's tampered
with.  Beginning after this issue, we will either
publish every six weeks, or we will do a full issue
every TWO months, with an update in the middle
month.  The update would include any news or
spoilers that need to get out before the next issue,
any columns our columnists want to do monthly, and
maybe a few articles submitted for publication.  If
you have a preference, please let us know on the CV
Response Card.
     Also on the response card, we'll be starting
our first reader poll.  In this case, we'll be
presenting an opportunity for you to give us your
opinion on some of the sf television shows showing
up these days.  If you have an idea for a poll, note
it on the card.
     But that's not the only form of reader
participation we'll be starting.  In our electronic
pages you'll find an article about conventions, in
which we invite you to contribute your opinions for
publication.
     More changes:  Since the paper issues will be
getting bigger, we will be forced to raise the
subscription rates in order to cover the extra
postage.  HOWEVER.  Anybody who is already
subscribed, or who subscribes by the end of March,
will still receive a full six issues at the old
price of $10.50 (US).  We won't announce the new
rates until April 1st, so you still have time to
sneak in under the deadline.
     Our SNail Mail adress is:

            CYBERSPACE VANGUARD
            PO Box 25704
            Garfield Hts., OH 44125
            USA

(Though the electronic subscriptions are still free -- just
drop a note to [email-masked] -- there are
two disadvantages:  a) no pictures, cartoons, etc., and
b) the issues are running 30 pages now, and are likely to
get longer.  If your access to hardcopy is restricted, it
might be a good idea to invest in the paper version.)

     In our last issue, there was a little bit of
confusion about reposting.  CV is registered with
the United States Copyright Office, and we don't
want you lifting articles, but NEWS items can be
reposted as long as credit (and our e-mail adress)
is given.  We would also appreciate being told where
it went.  For permission to reprint ARTICLES,
contact us at

           [email-masked]
           or
           Cyberspace Vanguard@1:157/564
           or at the SNail Mail address above

     All rights revert to the author upon
publication, so please give us time to contact them.
Also, as usual, anything without a byline was
written by me, and the COMPLETE issue may be
reposted at will.

     We are still desperately seeking both writers
and correspondents.  For writer's guidelines, drop
us a note at the above address.  To become a
correspondent, send a list of the groups you read
frequently and consistently to the above address.
     We are, as they say, eager to work with new or
unpublished writers.  If you think you have a good
article or idea for an article, let us know!  The
same goes for those who have an area of expertise
that might make a basis for a regular column.
     We are also looking for a new logo.  Graphic
design isn't my strong point, so I'm throwing it out
to all of you talented people.  Got an idea for a
logo design for the paper version?  Send it to the
SNail Mail adress above.  We want something dynamic,
eye-catching, but not chaotic.  If you have an idea
but not much artistic talent, just describe it to us
with a sketch.  Also indicate if the design is
computer drafted, and if you can transmit it
electronically.  The winner will have his or her
logo on the cover of the paper version with full
credit and a lifetime subscription.  (And who knows
what else ...)

---!---

WORLD WATCH:  Last time we told you CV was being
read in the United States, Canada, the United
Kingdom, Finland, Sweden, Australia, South Africa,
and the Netherlands.  Since then we've been
contacted by readers in Belgium, Germany, Hong Kong,
Costa Rica, the Republic of Ireland, and Malta.  If
you're reading this in any other country, please
drop us a note and let us know.

---!---

So what's in this issue?  Lots of great stuff.  For
one thing, we are thrilled to bring you a rather
scholarly article on the genre of science fiction
itself from CRAWFORD KILIAN.  Mr. Killian is the
author of 10 science fiction and fantasy novels, and
quite well respected in the field.  We also have an
interview with Howard Berger, one of the men
responsible for the ARMY OF DARKNESS, and a "pass it
along" article from J. Michael Straczynski telling
you what you can expect to see if BABYLON 5 is
picked up as a series, and what you can do to help.
Also, Rick's review, and of course all the news
that's fit to transmit.  On with it!

----------------------------------------------------
                      Table of Contents
                              
--!1!--    Effects Guys Are Bizzarre, or "Isn't that
        Sam Elliot's dead body?" (An interview with
        Howard Berger, effects for ARMY OF DARKNESS)
--!2!--    On the Past and Future of Science Fiction
        by CRAWFORD KILIAN
--!3!--    What to Expect From Babylon 5, from 
        J. MICHAEL STRACZYNSKI
--!4!--    Pros and Cons:  Your opinions?
--!5!--    A review of THE GOLDEN, by Lucius
        Shephard
--!6!--    The Old Comics Curmudgeon
--!7!--    Anime 101:  Coming to America
--!8!--    All the News that's Fit to Transmit
--!9!--    Curiousities
--!10!--   Spoilers Ahoy
--!11!--   Convention Listings
--!12!--   Organization Listings
--!13!--   Gratitude and Opportunity

----------------------------------------------------
--!1!--
----------------------------------------------------

        EFFECTS GUYS ARE BIZZARRE, OR "ISN'T THAT SAM
                    ELLIOT'S DEAD BODY?"
     (An interview with Howard Berger, effects for ARMY
                        OF DARKNESS)

     Howard Berger, the "B" in K.N.B. EFX Group,
says that he's no different from any other special
effects wizard in Hollywood.  "Everybody in my
industry has the same story," he'll tell you.  "They
were just wierd kids who loved monsters, loved
science fiction, and that's all they did.  They
would put stuff on their face, they would put stuff
on their siblings faces, just make monsters and go
crazy with that stuff.  Then when we grew up ...
well, none of us ever grew up ... and were out of
school, we pursued carreers.  That's the whole
story."
     Mr. Berger was lucky.  KNB (For Kurtzman,
Nicotero and Berger Effects Group -- they decided to
make their name sound like a law firm), the company
responsible for all the effects in EVIL DEAD III:
ARMY OF DARKNESS, is one of only eight or ten
special effects houses that constantly has a job to
be working on.  But he says there's no bitterness,
even though many of those who got into the business
during the boom in the 1980's are starting to drop
out due to lack of work.  "It's all friendly
competition.  There are a few people who are a
little bit cutthroat, but I'm friends with pretty
much everybody.  There's people whose work I don't
care for, but I'm still friends with them.  I never
say, 'hey, you suck.'  I think it sometimes, though.
     "We all started out together.  The big guys, we
all started out working for Stan Winston, who did
Terminator and Predator and Aliens, and then we just
branched off.  Now pretty much everybody who worked
there has their own shop.  If I can't figure
something out I'll just call next door and say 'How
do you guys do that?' and they'll tell me.  Or if
someone runs out of some material they'll call and
say, 'We ran out of this, can we come over and
borrow a gallon?' and we'll say 'Sure.'  It's just
really fun."
     But still, there are the down sides to the job.
While he loves to do the actual makeup effects, he
hates to do blood.  It's made out of food coloring
and Karo Syrup, and it gets all over everything.
"There's no way to avoid it.  It just gets all over
you, and it's all sticky.  You'll be driving home,
sticking to your car, just covered in this fake
blood.  It looks terrible.  Then when you get home
you just want to take all your clothes off and hose
yourself down before you go inside."
     So why do it?  "The big payoff for me is going
to see the film with a live audience and seeing what
their reaction is, because that's when you know if
the stuff works.  If they really dig it, then I did
my job right and I'm in the back going 'YEAH.'  I
have sisters and I drag them to the theater and say,
'you sit here and tell me what you think.'  They're
good judges because they're used to it.  If they
like it, then I know I did a good job.  If they say,
(whines) 'Well, you know, it kind of looked cheesy,'
then I know I'm in trouble.
     "When you get a chance to do makeups, it's
great.  Either an old age makeup, or a character
makeup, it's just cool to see it all come together.
The whole process of just putting a makeup together
is interesting, and then the payoff is applying it
on set to the actor and seeing him change in front
of you.  You do it in a  makeup trailer and nobody
comes in, then he walks out and everybody's like
'Whoa!'  That's kind of your payoff.  Those are my
favorite things to do."
     And ARMY OF DARKNESS is more than just another
job.  "I think I'm proudest of it because there's
some really great stuff in it.  And we were so
involved with it, it's really a personal project.
We weren't guns for hire on that show at all.  I'm
really happy the way it turns out."  His favorite
part?  "The end sequence.  There's this huge battle,
and that's pretty much where all our stuff works.
There's these armies of dead fighting live people.
It's just really wild."
     We caught up with Mr. Berger before a lecture
at Case Western Reserve University in Cleveland, OH.
"It started in 1991 when we did a lecture over
Halloween.  Then in 1992 we got more stuff.  Now
this year, we've got bookings almost every single
month.  We're trying to figure out how we're going
to work it, because we've got to fit work in there
somewhere.  Greg (Nicotero) and I do the tours, and
this year in October both of us will be gone, as in
the past two years, because there's just too many
bookings for one person to do them."  Though a
college talk is generally about an hour and a half,
he generally runs over, especially since he makes it
a point to answer every single question.  "It really
helps that I enjoy what I do and I enjoy showing
other people how much fun it is.  I'm like a kid
showing off his Christmans toys, saying 'Look at
this, look what I got!'  Only instead it's 'Look at
this, look at the cool severed head!'"
     And the movie F/X, which was supposedly about
an effects guy?  "Hated it with a passion.  It was
total baloney.  I could barely sit through either of
them.  I went to see F/X in the theater, knowing it
was going to be stupid.  I was squirming in my seat
screaming, 'This is ridiculous.'  My wife tried to
quiet me down and I was like, 'This sucks.  Let's
leave.'  It was because it's about something that
you do, and it's totally incorrect and false.  The
worst thing about that film is that I've had
producers come in and I tell them, 'Look, it's going
to take this amount of time,' and they say, 'In F/X
he did it in a night.'  Well that was a total
baloney movie.  I hated it."
     So what are effects guys REALLY like?  "It's
funny.  Each department in the industry has people
who are all the same.  Like the camera department
are all really dry and not funny, serious all the
time.  Kind of stuffy.  Then the grips are all
animals.  Really.  They're just these beasts.  Then
all the makeup effects guys are all big practical
jokers, always laughing, always making fun of
people.  I think the big thing about being a makeup
artist is that you have to be able to do voices and
do charicatures of people.  And you have to all
listen to William Shatner's TRANSPARENT MAN disks
with him singing.  That's the whole mentality: bad
is good."
     What about all this attention effects are
getting these days?  "It's good, but it's bad,
because then you slack off on the writing.  I'd
rather see a good peice of storytelling that
integrates the special effects.   It's rare, and
that's sad."
     What about star ego problems?  "The only ego
problems I deal with are people who aren't stars.
I've worked with Cathy Bates, Martin Short, Robin
Williams, all these people, and they were really
great.  No horror stories about actors."
     He does have some horror stories INVOLVING
actors, though.  "I used Sam Elliot in two movies
and I got into trouble.  They were saying, 'Hey,
that's Sam Elliot.'  And I'm saying (mumbles) 'No
it's not.'  I thought I changed it enough, but they
pegged it!"  The two films?  He was originally built
for SIBLING RIVALRY, and then he was used again for
SEVERED TIES, which is, by the way, out on video.
"It's got a big close up and everything and I'm
like, 'oh man, I'm in big trouble.'  But I figued
that Sam Elliot would never SEE SEVERED TIES, so
it'd be okay."
     
----------------------------------------------------
--!2!--
----------------------------------------------------

          ON THE PAST AND FUTURE OF SCIENCE FICTION
                     by Crawford Kilian

     SF is a hybrid genre with a long history. On
one side, as Northrop Frye points out, it's
descended from "Menippean satire." Menippus was a
3rd Century BC Cynic philosopher, born a slave in
Palestine, who specialized in ridiculing the follies
of other philosophers. He inspired Lucian of
Samosata, who in the 2d Century AD wrote the first
story of a journey to the moon. Menippean satire,
also called "anatomy," is a literary form in which a
single intellectual pattern dominates the story. We
now call this the "What-if" element. In this kind of
satire, ideas are vitally important; character is
less so. The stock figure is the obsessed
philosopher/mad scientist, who serves as a vehicle
for the ideas under discussion.
     Among the chief traits of Menippean satire are
these:
     *An isolated society, on an island or remote
mountain region, very difficult of access. It is
often portrayed as the geographical equivalent of a
womb, which may or may not be an agreeable place.
Utopia, St. Thomas More tells us, resulted from the
cutting of a canal across a phallic peninsula,
creating a uterus-like island: all the major cities
are on the shores of an inland sea, which travellers
enter through a narrow and dangerous strait. Samuel
Butler makes entry to his Utopia, Erewhon, similarly
difficult, as does Aldous Huxley in Island. In
Nineteen Eighty-Four, Orwell puts the secrets of
Oceania in "Room 101," a number which Orwell
consciously intended as a female genital image.
     *A morally significant language. More's
Utopians speak a combination of Greek and Latin,
suggesting they have gone as far as non-Christian
society can hope to. Orwell's Oceanians are
gradually learning to speak Newspeak, designed to
suppress conscious thought.
     In the remarkable 19th-century Canadian novel A
Strange Manuscript Found in a Copper Cylinder, James
De Mille presents an Antarctic dystopia whose
inhabitants speak Hebrew: they are descendants of
the Ten Lost Tribes of Israel, and their society is
a grotesque perversion of Judeo-Christian values.
And in Cat's Cradle, Kurt Vonnegut gives the island
of San Lorenzo a degraded dialect of English.
     *The importance of documents. Menippean writers
will shut down their plots at a moment's notice if
they can introduce a long extract from some
important written work or other. The long epigraphs
in Frank Herbert's Dune are an example. The Book of
Bokonon, in Cat's Cradle, is another. Winston Smith
spends considerable time reading The Theory and
Practice of Oligarchical Collectivism, a subversive
book that explains how Oceania has become what it
is. Ursula K. Le Guin's Always Coming Home is an
anthology of such documents, almost entirely
concealing the plot. Lacking a document, Menippean
characters will talk endlessly about their society
and technology.
     *A rationalist/ideological attitude toward sex.
Brave New World, Nineteen Eighty-Four, Left Hand of
Darkness and many others express and explore this
attitude. Some approve; some don't. In Yevgeny
Zamyatin's novel We, which inspired both Huxley and
Orwell, any citizen can demand sexual services from
any other citizen. Huxley's young women wear their
Malthusian belts, while Orwell's belong to the Anti-
Sex League.
     *An inquisitive outsider. Genly Ai in Left Hand
of Darkness, Gulliver in his Travels, and countless
others serve as lenses through which we observe
societies cast in the mold of a single intellectual
pattern. Their own cultural biases may influence
their perceptions, but they often see that the
culture they are studying is in some way only their
own with some aspect exaggerated or diminished. (In
some cases, as with Gulliver, we may understand this
better than the narrator.)
     Menippean satire was never a "popular" genre,
but writers soon found they could use elements from
it in romance--which had always been fond of
monsters, strange kingdoms, and exotic locales.
Romance gave us an intrepid hero (often aristocratic
but reared in obscurity), wise old men, evil
usurpers, perilous quests, and an essentially
conservative political agenda: the hero's job is
usually to preserve or restore an idealized feudal
society.
     Shakespeare's The Tempest is an early success
in the hybrid form. De Bergerac, Swift, Voltaire and
others exploited the hybrid as well.
     So what we often consider the dawn of SF--the
age of Verne and Wells--was really the high noon of
a long-established genre. The contribution of Verne
and Wells was to define the major subgenres; I'm not
sure if anyone since has actually created a new kind
of SF story that owes nothing to them.
     Those of us writing SF a century later face a
serious problem: we find it hard to say anything new
in a genre that relies for its impact on the novelty
of its ideas. Moreover, it is now a genre so market-
driven that genuine originality is likely to
languish in the slush pile.
     At the same time we realize that SF is really
about the present, not the future: the Foundation
Series, for example, is really about the
uncertainties of the post-World War II international
order. The Left Hand of Darkness is largely about
the changing sexual mores of the 1960s. Given the
current pace of events, however, it's hard to find a
"present" that isn't ancient history by the time
we've dealt with it in print. (Try using the
Russians now as a serious 21st-century menace!)
     SF writers therefore face an awkward choice:
Accept the conventions of this or that subgenre
(military SF, time-travelling police, space opera,
cyberpunk) and write more or less academic exercises
on their themes. This is like devoting a genetic-
engineering lab to the production of salted peanuts.
Or we can try to turn those subgenres on their
heads. For example, Gordon Dickson has written a
series of novels about the Dorsai, humans who have
developed an economy based on providing highly
skilled soldiers to other societies. He never tells
us what the taxpayers on Dorsai think of the status
quo. Do they ever start peace movements?
     Satirizing the genre can work up to a point,
but it's also a sign that the original genre has run
out of energy. Poking fun at the Atreides or Dominic
Flandry soon wears thin. And part of SF's appeal is
that old reliable, the sense of wonder. We want the
elation and excitement of romance as well as the
intellectual amusement of satire.
     I suspect that future SF will find most scope
in two divergent directions.
     The first of these will be super-realism, or
"bottom-line" SF. It will explore economically
viable societies and the uses they make of science
and technology. So no more Star Wars stories unless
the authors show how you can pay for interstellar
warfare--and what its benefits are. No more
societies ruled by megacorporations unless you can
show how such groups develop a genuine advantage
over public institutions. By showing how economic
principles rule future societies, we can examine how
those principles rule our own.
     Bottom-line SF will demand of its authors a
firm grasp of economics, technology and political
science. We have neglected these areas, which is one
reason why we completely failed to foresee the
impact, for example, of the personal computer in the
1980s.
     The second direction might be called anti-
realism or (to coin a pompous lit.crit. term)
"mythotropic" SF. Arthur C. Clarke has argued that
technology, if advanced enough, is indistinguishable
from magic. So in such fiction we assume a Clarkean
level of technology that, by becoming magic, enables
its users to act out whatever their inmost desires
might be--to behave, in effect, like gods or demons.
Just as myth enables us to humanize the world we
encounter, mythotropic SF would enable us to explore
our own psyches on a grand scale.
     Both kinds of SF would still, of course, be
about ourselves in the late 20th century. But if we
can see the essential pattern in technological
change, our fiction will survive the obsolescence of
our gadgets. And if we can find real insights into
our minds through mythotropic SF, readers of the
future will turn to us just as we turn to Swift or
Butler, Zamyatin or Orwell.

CRAWFORD KILIAN is the author of ten SF and fantasy
novels, most recently Greenmagic. His is now working
on a sequel, Redmagic.

----------------------------------------------------
--!3!--
----------------------------------------------------

[Editor's Note:  The following was NOT submitted to
CV by Mr. Straczynski, but was posted with the
(included) request that it be reposted on other
BBS's.  We are including it in this issue in order
to give it the widest distribution we could, and you
are free to repost it to any BBS you feel it is
appropriate, as is stated in the article.  We have
not edited the post in any way, except to add a
title. -- Ed.]

                WHAT TO EXPECT FROM BABYLON 5
      from J. Michael Straczynski, creator, writer and
                          producer

          The following is uploaded with the request
that, if you support what appears below, it be
further uploaded to other BBSs...local, regional,
national...relay nets and networks.
     First, a brief aside:
     It's generally recognized that there would not
have been a third season of the original Trek series
had it not been for the action of science fiction
fans across the country who, seeing in  that program
something they liked, wrote to the network to keep
the show on the air.  Their voices were heard, and
the show  stayed on the air for one more season.
     That's the part everyone knows.  What's not
generally considered outside the Television Industry
are all of the ramifications of that action.
     At two seasons, a little over 50 episodes,
there were not nearly enough episodes to go into
general syndication.  At two seasons, the show would
have been bought as a package by fewer stations,
would have popped up far less often on television
sets subsequent to the original series'
cancellation.  It's altogether possible that it
might not have shown up at all, and been consigned
to the NBC vaults on the grounds of insufficient
episodes for syndication marketing.  (It happens;
how many  episodes of Captain Nice have you seen
lately?)
     With that third season, there were finally
enough episodes  on hand to go into general
syndication.
     And it was in syndication that Star Trek
gradually built up  the viewership and the
popularity that led to conventions, that  resulted
in a generation of viewers to whom the term
"klingon"  was not some obscure reference but a part
of American popular  culture.  Without that third
season, the Star Trek phenomenon  would never have
had a chance to grow.
     There would have been no new novels, no
animated series, no role playing games, no Star Trek
I, II, III, IV, V or VI.  There would have been no
Next Generation or any other subsequent  series.
     All of that...ALL of that...happened because
concerned  viewers took a moment to voice their
opinions to those who  were in  a position to
listen, and to act upon those opinions.
     Now...what does this have to do with Babylon 5?
     Some of you have seen it.  Many more of you are
about to see it.  Throughout the year-plus that I've
been talking about this  show at conventions and on
the computer nets, I've emphasized a  number of
agendas:  our desire to Get It Right; to avoid
shilling  and lying to fans, as is so often done by
producers eager to cash  in on *SCI-FI*; and our
intention to do intelligent stories with
interesting characters.
     And there's one other item: I've said, time and
again, not  to believe any of the hype, but rather
to trust to your own  considered instincts.  And it
is that subject which is the point  of this essay.
You now have the opportunity to judge our efforts
for yourself.
     Babylon 5, as it stands in its present form, as
a pilot, is the first time that the crew, the cast,
the director and others have come together.  Four
weeks of shooting, two days of rehearsal, and a
budget roughly *ONE- FOURTH* that of DS9's pilot.
As has been stated from the very beginning, it has
all the flaws you  would expect of a new project, in
which people have to act together for the first
time, sets may or may not be all perfect, and the
bugs are still being worked out.  That's what a
pilot is for, to try things, see what works, adjust,
and move on.
     The fundamental question behind Babylon 5 comes
down to this: do you like what you see?  Does it
make you want to see more?  Have we kept our promise
as far as what was actually *delivered* in the
pilot?
     Because there *is* more to come.  There has
always been a plan for a series to follow.  If
anything, that was the point of the entire
exercise...to tell a story.  To create a novel for
TV that would span five years, for which the pilot
is the opening chapter.   Having now seen, or about
to see the foundation for that story, and before
being asked to lend support to that series, you have
a right  to some sense of what that series would
entail, and what you're being asked to support.  One
should never sign a blank check on the bank of one's
conscience.  So here's a preview.
     You will find out what happened to Sinclair,
for starters, during the Earth/Minbari war.  For
nearly 10 years, Sinclair has worked to convince
himself that nothing happened to him on the Line
other than what seems to be the case: that he
blacked out for 24 hours.  He's just managed to
convince himself of this.  Now, suddenly, someone
comes into his life and with seven words --  you'll
know them when you hear them -- completely unravels
the  self- deception.  He knows then that something
DID happen to him,  that someone DID mess with his
mind...and he is going to find out  who, and why.
     The ramifications of that discovery will have a
major influence on the series, on his relationships,
and the future of not only his character but many
others.
     You will see what a Vorlon is...and what it
represents.  And what it may have to do with our own
saga, and a hidden relationship to some of our other
characters (watch the reception scene carefully).
We'll discover that there are MANY players in this
game.  You'll find out what happened to Babylon 4,
and it will call into question what is real, what is
not, and the ending of that episode is one that you
have not seen before on television.
     We'll find that most every major character is
running to, or away from something in their hearts,
or their pasts, or their careers. Garibaldi's
checkered past will catch up with him in a way that
will affect his role and make him a very different
character for as  much as a full season, and have
lasting effects thereafter.  Lyta will take part in
a voyage of discovery that will very much change her
character.  She will be caught up in a web of
intrigue and forced to betray the very people she
has come to care for.
     We will see wheels within wheels, discover the
secret groups behind the Earth and Minbari
governments who suspect, with good reason, that one
of the B5 crew may be a traitor, who sold out Earth
during the Earth/Minbari war.
     Some of the established empires in the pilot
will fall.  Some will rise unexpectedly.  Hopes and
fortunes will be alternately  made or destroyed.  At
least one major race not yet known even to  EXIST
will make its presence known, but only gradually.
Some  characters will fall from grace.  Others will
make bargains whose  full price they do not
understand...but will eventually come  to realize,
and regret.
     At the end of the first season, one character
will undergo a MAJOR change, which will start the
show spinning on a very different axis.  The first
season will have some fairly conventional stories,
but others will start the show gradually moving
toward where I want it to go.   One has to set these
things up gradually.  Events in the story -- which
is very much the story of Jeffrey Sinclair -- will
speed up in each subsequent season.
     Someone he considers a friend will betray him.
Another will prove to be the exact opposite of what
Sinclair believes to be true. Some will live.  Some
will die.  He will be put through a crucible  of
terrible force, that will change him, and alter his
destiny  in a profound and terrible way...if he goes
one way, or the other, it will determine not only
his own fate, but that of millions of others.   He
will grow, and become stronger, better, wiser...or
be destroyed  by what fate is bringing his way.  In
sum, it is a story of hope against terrible
adversity and overwhelming odds.
     Each of our characters will be tempted in a
different way to ally with a dark force determined
to once and for all destroy the peace.  Some will
fall prey to the temptation, others will not, and
pay the price for their resistance.
     The homeworld of one of our major characters
will be decimated. War will become inevitable.  And
when it comes, Babylon 5 will be forever changed.
     That, in broad brush strokes, is a little of
what I plan to do with the series.  It is, as
stated, a novel for television, with a definite
beginning, middle and end.  The point being this:
     If you genuinely approve of what you see in
Babylon 5, if  what we promised is what we
delivered, if having seen the  prologue to the five
year story that is Babylon 5 you now wish to  see
the rest of the story...if, in short, we haven't
lied to you,  and you like what you see...then I ask
that you voice your  opinions.  Space Rangers has
been canceled; the fate of other SF shows is in
question because studios and networks just aren't
sure that there's a market for another SF series.
     How can you help?  By the following:
     1) Write or fax the program director of your
local TV  station, the one that aired Babylon 5,
telling them that you want  to see the series which
follows Babylon 5, and why.
     2) Send another letter, or a a copy of that
letter to Dick Robertson, Sr. Vice  President,
Warner Bros. Domestic Television Distribution, 4000
Warner Boulevard, Burbank, California, 91522.
     If, on the other hand, you think we blew
it...then let the  show go the way of the trilobite.
I've railed more than once  against the idea that
"Bad SF is better than no SF," and won't  back off
of that now that it's my own child on the railroad
ties,  waiting to see if a Mountie will untie it
before the incoming  train does its grisly business.
     It's your choice, and your voice.  And if you
don't think  one voice matters, think of the long
history of a certain other  show that would have
long ago been consigned to the vaults of  television
history had it not been for involved and interested
viewers.
     We made the show, and did the very best that we
could.  Now it's in your hands....
     
End of quoted material ...

----------------------------------------------------
--!4!--
----------------------------------------------------

             PROS AND CONS -- WHAT DO YOU THINK?

     About 13 years ago, a friend of mind who was
particularly more knowledgable than I about things
fannish dragged me from my nice cozy den in the
suburbs to the Waldorf Astoria in New York City to
my first science fiction convention.  I think it was
David Prowse and Isaac Asimov, but that might have
been a little later.
     I remember being amazed that there were so many
people who liked science fiction, and who took it as
seriously as I did -- and I took it VERY seriously.
     It was a ... a professionally run convention.
(Let's just say that the company's still in the con
business.)  Still, it was huge.  I had never
imagined so many dealers in the same place.  Plus,
up on a floor higher than I'd imagined in a hotel,
there were videos showing clips of things I'd never
seen and things nobody had ever seen.
     It was a wondrous experience.
     A few years and conventions later, I went off
to college in the Midwest of America.  I found a new
group of friends who took it even more seriously
than I did.  The introduced me to an even greater
wonder:  fan run cons.
     At that first fan-con, there were really no
guests.  Well, no-one of consequence, anyway.  We
had a ball.  A WONDERFUL time.  I felt a comraderie
I had never felt before.  Even without Big Names, it
was better, hands down.  Between the (more friendly)
dealers' room, the video reoom, the various and
sundry panels, I was never at a loss for something
to do.
     I loved these adventures.  I even traveled as
far as 600 miles to go to a couple.  (Though I
couldn't beat the 2000 mile trek my friends had made
to Panopticon shortly before I met them.)
     Perhaps I was spoiled.
     The prospect of attending another con run by
that company that had introduced me to them no
longer appealed to me.  I had come to the
realization that I had been treated like cattle,
that the entire thing had been quite impersonal.
     Then I began running cons -- or helping to,
anyway.  I lived through the experience of learning
-- after the fact -- that the "professional" who had
brought Peter Davison into town to do a con with us
had lied when he said he had rented the ballroom
until 9 pm.  He had, in fact, only paid for the room
until 6.  The management had let us stay as a favor
to my partner.  The hotel staff had been forced to
stay until almost midnight to prepare for a brunch
the next day.
     I began to lose faith in the concept.
     The company that had led me to the Waldorf
began to develop a nasty habit of scheduling
conventions within a week or two of a fan-con with a
lesser guest -- in the same city.
     I began to get disgusted.
     Then another company popped up.  They weren't
like that OTHER comapny, they said.  The were for
the fans.  In fact, they even did cons WITH local
clubs on occasion, booking a bigger guest than the
club would have been able to get on their own.  That
made them the good guys, right?
     There was just one problem.  They really AREN'T
all that different from that OTHER company -- except
that perhaps the first company runs a better con.
     I began this article in disgust and
disillusionment as we waited for the guest at one of
this new company's cons, whose plane had been
delayed by snow.  The tickets had been $30 at the
door, and to tell the truth, I only went because I
won four of them on the radio.
     But most people didn't.  What did they get for
$30?  Not enough chairs for one thing.  There had to
be several hundred people standing -- including
families of four and five.  (That's $150, folks.)
They also got a dealer's room that was so small you
could barely move, much less browse.  According to
the dealers, the prices for tables had been jacked
up as well because of the popularity of the single
guest.  And if you waited, afraid you would lose
your seat if you went to the dealers' room before
the guest's presentation, you missed out.  It was
closed at 5pm, before he even arrived.
     What the fans DIDN'T get for $30 was an
autograph.  That is, of course, unless you were one
of the 36 people to buy one on a book or videotape
the guest had sent on ahead for the fans.
     They also didn't get a chance to videotape the
guest.  This is becoming quite a disgusting trend at
professional cons.  Now, I can forgive that if the
guest requests it.  HOWEVER, there was a camera
going.  It belonged to a semi-Big Name Fan, who
shall not be named at this point.  Suffice it to say
that we knew who he was, and that he IS a fan.
We'll just call him CB.
     Why did CB get to tape it?  "Because he's a
professional," we were told by the management.
Funny, my friend the professional videographer was
refused permission.  I wonder why.  Could it have
been the fact that CB was making major money SELLING
such tapes (at a table that did NOT close at 5, BTW)
and "donating" a percentage to the company?
     What the fans also didn't get were a video room
and panels (unless you count a presentation by the
editor of an SF magazine.  I don't.)
     Oh, and by the way, that $30 was for a ONE DAY
TICKET.
     Now, I have no idea what the convention scene
is like outside the United States.  It might not
have these problems.
     But we are caught in a dilemma.  Fan-cons are
being strangled by the pros, but there might be some
truth to the claim that without the pros, many of us
might never have discovered fandom.
     So we invite your comments.  Tell us about your
experiences, your complaints, your suggestions,
especially outside the United States.   We'll take
your comments and digest them into an article in a
future issue.
     Send your comments ONLY to
[email-masked].  Other correspondence
should still go to [email-masked], or
of course you can use the SNail Mail address for
either.
     
----------------------------------------------------
--!5!--
----------------------------------------------------

The Golden
by Lucius Shephard
Mark V. Ziesing Books
ISBN 0-929480-73-2
250 pages;$29.95

A review by Rick Kleffel

     The vampire, that most human of horror's
imaginary beings, unsurprisingly remains its most
popular.  In "The Golden", science fiction author
Lucius Shepard uses the vampire archetype to build
an elaborate castle of beautiful prose, a labyrinth
of mysery, mysticism, murder and horror from which
readers will not want to escape. Shepard's seductive
language evokes worlds both inside and outside of
the readers, drawing them into a framework which is
beautiful, menacing and always entertaining.
     Shephard sets his vampire novel in the Castle
Banat, high in the Carpathians, in the year 186-, at
a convocation of vampires known as "The Family".
They are there to celebrate the the Decanting, a
ritual that concludes the 300 year breeding program
designed to produce a rare vintage of human blood --
the Golden.  But before the ceremony can take place,
the Golden is murdered, and Michael Beheim, once a
detective in Paris, now a young and ineffectual
vampire, is asked to solve the crime.  As Beheim
conducts his investigation, factions within the
Family vie for power though his actions, leading him
into a labyrinth of treachery and deceit mirrored by
Shepard's descriptions of the Castle Banat: "The
most curious of these conceits, however, covered the
floor of the chamber, which lay some twenty feet
below and had been sculpted into a representation of
thousands upon thousands of bleached, twisted
undernourished bodies with agonized
features....indeed they were in motion, they were
not stone, but flesh, alive in some measure..."
Shepard's poetic prose transforms the Castle from a
mere setting into god-like character, whose quiet
facade harbors both beauty and terror.  But Shepard
does not confine his Castle to inactivity; in one
cyberpunk-tinged scene, Beheim finds a robot-like
contraption, powered by flywheels and infernal
devices, that very nearly kills him.
     But Beheim, who was once human, is now a
vampire, and thus rather difficult to dispatch.  In
his reflections on the difference between Beheim's
past and present states, Shephard's prose shines
with an eerie unreality reminiscent of Philip K.
Dick or William Burroughs. "He was no longer
governed by rules of evidence or the necessity for
supporting witnesses.  He was in effect a Columbus
of the daylight, a voyager in uncharted seas...He
forced himself to take a final look at the sun,
holding on to the idea that this was the world he
would someday inhabit, that he would have to learn
to bear whatever horrors it presented....It seemed
to hurtle toward him again, but he did not cower
from it this time....He wondered if there was truly
any beauty here...Had all previous seeing been
blighted by a lovely curse, the world's coarse truth
hidden from mortal eyes?  Could he ever learn to
resurrect those old perceptions?"  Shepard's prose
stylings answer this question with an undiluted
affirmative.
     But there's more than just pretty words
describing surreal scenes in this novel.  Shepard
uses his murder-mystery and horror icons to examine
just exactly what a human being is.  Some vampires
are conscienceless killers; others are scientists;
still others are mad, and some are very nearly gods.
Revealing what makes a vampire more than just a
bloodsucker, Shepard reveals what makes humans more
than hairless apes, and he does so in a unique
fashion, throwing the question into his own
imaginative perspective.  "The Golden" is a novel
that good enough to practically demand re-reading
before you've finished it, and upon doing so, you
may like Michael Beheim, give "a cry of shock and
bewilderment, an expression so terrifying in itself
that it abolished fear and reminded him that he was
first among all the terrors of this world."

Copyright 1993, Rick Kleffel

----------------------------------------------------
--!6!--
----------------------------------------------------

                  THE OLD COMIC CURMUDGEON
               A comics column by Bill Henley
                              
     The dictionary defines "curmudgeon" as an
"irascible old man, the sort that bores everyone by
complaining about how much better everything was
when he was younger.  At age 39, I'm not quite ready
to classify myself as "old," but as I look at the
world of comic books -- which I've been reading and
collecting since childhood -- I'm feeling
increasingly curmudgeonly.  Comics really were
better when I was younger (even just five or 10
years younger) than they are now.  And the editors
of CV have offered me the opportunity to bore you
all by complaining about it on a regular basis.
     But I think I will start this column off by
mentioning a new comic which I am fairly happy with
-- if only because it seems to be an effort by DC
Comics to repair some of the damage already done to
one of their classic series.  LEGIONNAIRES #1, by
scripters Tom & Mary Bierbaum and artist Chris
Sprouse, is a spinoff series from LEGION OF SUPER-
HEROES which attempts to recapture the feel and
spirit of the old Legion, from long before Keith
Giffen's drastic and bizarre revamping.
     I stopped reading the Legion regularly soon
after the "Giffen- ized" version began.  I could
have dealt with the idea of the Legion disbanding
and reforming five years later as an adult, non-
costumed super-team.  But I couldn't deal with
Giffen's muddy and distorted art style, or his
twisting of the personalities of many of the Legion
members, or especially with the wiping out of huge
chunks of the Legion's past history by "retroactive
continuity."  Look, DC, I don't care what you're
saying these days; Superboy WAS a member of the
Legion, and so was Mon-El (not "Valor").  I've got
the comic books right here to prove it.
     Now Giffen seems to have departed, and in
addition to continuing his version of the Legion, DC
has launched the LEGIONNAIRES spinoff.  It features
a group of teenage heroes, most of whom are
apparently clones of the original teen Legion
members.  They have mostly new superheroic code
names, and new costumes (which are actually quite
well designed by  artist Sprouse).  And they're
played as being more young, naive and carefree than
the original Legionnaires ever were (they almost
remind me more of Marvel's Power Pack or New Mutants
than the Legion).  It's hard to imagine that a bunch
of kids who have learned that they are (probably)
clones of themselves, who have fought in a war and
seen some of their group killed, and then seen the
planet Earth destroyed (one of Giffen's "brilliant"
ideas in the parent Legion series; we certainly
can't have even one comic book series present a
hopeful or optimistic view of Earth's future) would
end up this cheerful.
     But for all that, this group is more like the
Legion I've been reading since ADVENTURE COMICS #300
in 1963, than the "real" Legion of the past few
years.  The Bierbaums provide an entertaining script
for issue #1, with some nice nostalgic touches like
an old-fashioned Legion leader election and the
return of a classic Legion villain. A good job is
done developing the personalities of the
Legionnaires (though Lightning Lad aka Live Wire was
never this much of a jerk, even before he "died" and
-- according to more loony Giffen rewriting -- was
replaced by an alien shape-changer).  And I find
Sprouse's anime-influenced  art style to be
appealing and appropriate for this book, even if he
overdoes the big eyes and gleaming teeth.
     I enjoyed the book (and the Legionnaires
preview in LEGION OF SUPER-HEROES #41) and look
forward to future issues.  I recommend that other
curmudgeonly old Legion fans who have been unhappy
with recent years' developments give it a try.
     
----------------------------------------------------
--!7!--
----------------------------------------------------

                ANIME 101:  COMING TO AMERICA
                      by Dee Ann Latona

     When American companies or individuals purchase
the rights to anime shows, interesting things can
occur.  Sometimes, the company or individual will
directly translate and either subtitle or dub the
show.  More often, the show itself is changed to fit
some person's conceptions of what the American
audience really wants.  This alteration is sometimes
simply the removal of "risque" scenes and of the
worst violence so that the show can be aimed at a
younger audience here than it was originally
intended for, and it can result in drastic changes
in the plot and feel of the show.
     An extreme example of the alterations a show
can undergo between the American version and the
original Japanese is what happened to the show
originally titled "Gatchaman".  This show was
released in Japan in the early seventies, and then
it was altered by Sandy Frank, becoming "Battle of
the Planets".  This show was recently re-translated
and changed from the original Japanese by Ted Turner
and named "G-Force".  Here's an example of the
leeway that's sometimes taken with the plot and feel
of anime when it's being prepared for American TV.

Gatchaman:

     "Gatchaman" is a show focusing on five
teenagers who were raised and trained by a scientist
who had foreseen the need for a fighting force to
combat a growing crime organization called
"Galactor," which rose from the ashes of the Italian
Mob.  The series begins with Galactor making it's
first open attack on a major target, after which
Doctor Nambu, the team's mentor, reveals their
existence to the United Nations and sends them off
for their first real battle.
     This show is far from a comedy.  On many
occasions, Galactor manages to destroy, or nearly
destroy, major metropolitan areas, and we see people
caught in flames or being washed away by floods.
Such are the tragedies of war, and unlike in series
such as "GI Joe," the viewer is not pampered by
people always managing to eject or escape at the
last minute.
     The Gatchaman team, while not insensitive to
the destruction, are not the "nice" kind of heroes
that the kind and gentle "Thundercats" are.  They
waste Galactor goons right and left, with occasional
grisly death scenes.  Some people have described all
five of the team members as psychotic.  While this
label might be a bit extreme, it cannot be discarded
easily.  At the end of the series the second in
command is killed by Galactor, and the team
commander states that he doesn't care if they're
"coughing up blood," they are not to stop until the
mission is accomplished.
     Galactor itself is run by two beings:  an alien
sent to Earth to observe it named Sosai X, and a
hermaphrodite created by Sosai from a set of boy and
girl twins, named Berg Katse.  Katse is brilliant,
but self-centered and lacking in common sense.
He/She runs the organization emphasizing that every
member should look out for themselves.  On several
occasions, one sees Katse punish guards for stopping
to help one another when they're under a deadline.
By the end of the series, Sosai has gone a bit funny
in the head and has decided to destroy the planet
entirely.  Katse goes along with the plan mostly
because Sosai has promised that Galactor will rule
the world after the plan is complete.  When the
Gatchaman team corners Katse and it is revealed that
Sosai is really just trying to destroy the entire
planet, Katse finally loses it and jumps off a cliff
into the boiling lava below.  The team stops the
machine and all is happy with the world (though
their second in command is dead) and the series ends
with them not being able to find the second's body.

Battle of the Planets:

     "Battle of the Planets" is also a show focusing
around five teenagers who were raised and trained by
a scientist to protect the people of the world.
However, the people they have to fight are called
Spectrans, and come from the planet Spectra, far far
away.  The team's mentor, Security Chief Anderson
(was Doctor Nambu) reveals G-Force's existence
during Spectra's first attack.
     The team is also guided by a robot who resides
in their headquarters.  This robot, 7-Zark-7, serves
as a narrator for the show, constantly stating the
obvious and warning the team about things at the
last minute that they should have been able to
figure out for themselves.  Also, thanks to Zark,
huge cities managed to evacuate at moment's notice,
with no one being hurt by Spectran attacks!  Zark,
and his sidekick 1-Rover-1 (a small and stupid
looking robot dog) were created to take up the large
gaps in time caused by cutting out large acts of
violence.  Sometimes, even touching plot exposition
or really cool car chases are cut.
     G-Force are a kindly group of kids.  They never
actually kill anyone -- their weapons all have stun
features.  Must have filed down the razor edges from
the Gatchaman show.  Suddenly, the female member of
the team talks more cutely, and is a less capable
fighter.  As some fellow female Gatchaman fans once
said that when they were little and played G-Force,
their mothers got upset because they always
pretended to be the commander and his second, who
were both boys. It never occurred to them to be the
girl because she was too useless. Now if they'd seen
the original show, they'd have both pretended to be
the girl.
     However, they have every right to be annoyed if
you look at the treatment of their names.  The
original Gatchaman team's names were the following,
in order of rank:  Ken, Joe, Jun, Jinpei, and Ryu.
Now, Jun, Jinpei, and Ryu are not exactly American
sounding names, and since the show was being adapted
for children it's sort of understandable that they'd
give them names children would be used to.  What
would make sense would be to make Jun into June,
Jinpei into Jim, and Ryu into Roy, or something like
that.  But instead, here are the names of the
Americanized G-Force team:  Mark, Jason, Princess,
Cheop (pronounced Key-op), and Tiny.  Ugh.
     Spectra is also run by two beings.  Sosai X is
now a computer who Zoltar (Berg Katse) calls, "O
Luminous One," since he looks like a diamond-shaped
floating bit of energy.  Apparently, Zoltar built
this computer to make his men feel that he was
guided by a higher power.  Also, instead of Zoltar
being a hermaphrodite and being able to change sex,
he is simply a master of disguise.
     Now, what about the ending to this series?
There really wasn't one.  The ending of Gatchaman
was pretty bloody.  But, after all, we can't have a
member of the team dying.  It's too depressing. So,
Battle of the Planets just trails off, with no
conclusion, leaving the viewer to wonder if the G-
Force team ever actually won.

     Now, keep in mind that this is an extreme case
of what can happen to a show when it's altered to
fit an American instead of a Japanese audience.
Also, remember that this was in the 1970's. The bell
bottomed pants and the punch tape coming out of all
of the computers makes this self-evident.  However,
it's a good example of what can happen when someone
tries to alter a show to fit not only another age
group, but another culture.
----------------------------------------------------
--!8!--
----------------------------------------------------

             ALL THE NEWS THAT'S FIT TO TRANSMIT

     Talk about trying to generate interest... One
of the most common questions we get asked is "Is THE
YOUNG INDIANA JONES CHRONICLES ever going to be on
again?"  Well, you probably know by now that the
answer is yes, but you might not know that Lucasfilm
is pulling out all the stops to generate viewer
interest.  Not only will the show be returning to
ABC on March 13th with a second two hour premeire,
it will have very special guest star:  HARRISON
FORD, who orginated the role in three enormously
successful movies.  While CORY CARRIER is the pre-
adolescent Indy, SEAN PATRICK FLANNERY is the
teenage Indy, and GEORGE HALL is the old Indy, Ford
will be the "middle aged" Indy.  Unfortunately, he
will NOT actually have the adventure, but according
to Lucasfilm he will be doing the "bookend" role
usually performed by Hall, who will be back the
following week.  The "50 year old Indy" will be
snowbound looking for an American Indian Pipe when a
saxophone reminds him of learning to play in the
1920's.
(For minor spoilers for upcoming episodes, see
SPOILERS AHOY!)

-!-

First Disney gave us the Disney Store.  Now Warner
Brothers will be adding 35 new retail stores to the
21 it already has in operation.  Five of the stores,
which sell clothing and gifts relating to the
studio's characters and films, will be in the United
Kingdom, and one will be at the tourist heaven of
Fifth Avenue and 57th Street in New York City.

-!-

KIM BASINGER will be appearing in a remake of THE
GETAWAY (1972) as ALEC BALDWIN's bank-robbing
partner.

-!-

Shakespeare's MUCH ADO ABOUT NOTHING, which opens
May 14th, seems to have attracted quite a cast.
Directed by KENNETH BRANNAGH (DEAD AGAIN), who also
stars as Benedick opposite EMMA THOMPSON's Beatrice,
the comedy will also star KEANU REEVES (DRACULA,
BILL AND TED), DENZEL WASHINGTON, and MICHEAL KEATON
(BATMAN, BEETLEJUICE) as Dogberry.

-!-

And there are yet MORE awards on the way.  (Does
this ever stop?)

Nominations for the Academy Awards, to be given out
March 29 at the Los Angeles Music Center include:

     Best Acress:  MICHELLE PFEIFFER (Love Field),
          SUSAN SARANDON (Lorenzon's Oil)
     Supporting Actor:  JACK NICHOLSON (A Few Good
          Men)
     Original Screenplay:  JOHN SAYLES (Passion
          Fish)
     Original Score: ALAN MENKEN (ALADDIN)
     Original Song:  FRIEND LIKE ME, music by ALAN
          MENKEN, lyrics by HOWARD ASHMAN; WHOLE NEW
          WORLD, music by ALAN MENKEN, lyrics by TIM
          RICE.  (Both are from ALADDIN.)
     Animated Shorts:  Peter Lord, AMEN; Joan C.
          Gratz, MONA LISA DESCENDING A STAIRCASE;
          Michaela Pavlatova, RECI, RECI, RECI; Paul
          Berry THE SANDMAN; Barry J.C. Purves,
          SCREEN PLAY
     Art Direction:  Thomas Sanders and Garrett
          Lewis, BRAM STOKER'S DRACULA; Ferdinando
          Scarfiotti and Linda Descenna, TOYS
     Costume Design:  Eiko Ishioka, BRAM STOKER'S
          DRACULA; Albert Wolsky, TOYS
     Makeup:  Ve Nielle, Ronnie Specter, and Stan
          Winston, BATMAN RETURNS; Gerg Cannom,
          Michele Burk and Matthew W. Mungle, BRAM
          STOKER'S DRACULA; Ve Neill, Greg Cannom
          and John Blake, HOFFA
     Sound:  Terry porter, Mel Metcalfe, David J.
          Hudson and Doc Kane, ALADDIN, Chris
          Jenkins, Doug Hemphill, Mark Smithand
          Simon Faye THE LAST OF THE MOHICANS; Don
          Mitchell, Frank A. Montano, Rick Hart and
          Scott Smith, UNDER SEIGE
     Sound Effects Editing:  Mark Mangini, ALADDIN;
          Tom C. McCarthy and David E. Stone, BRAM
          STOKER'S DRACULA; John Leveque and Bruce
          Stambler, UNDER SEIGE
     Visual Effects:  Richard Edlund, Alec Gillis,
          Tom Woodruff Jr. and George Gibbs, ALIEN3;
          Michael Fink, Craig Barron, John Bruno,
          and Dennis Skotak, BATMAN RETURNS, Ken
          Ralston, Doug Chiang, Doug Smithe, and Tom
          Woodruff, DEATH BECOMES HER
     And, for those of you outside the United
          States, the nominees for Foreign Language
          Film are:  INDOCHINE (France), CLOSE TO
          EDEN (Russia), DAENS (Belgium), and
          SCHTONK (Germany). Why only four?  Well,
          after the nominations were announced it
          was discovered that the fifth film,
          Uruguay's A PLACE IN THE SUN, was actually
          made almost entirely by Argentinians, and
          since Argentina had already submitted the
          single film allowed for consideration, it
          was disqualified.
     
BILLY CRYSTAL will host the Academy Awards again
this year, but how can he top last year's
performance?  Not only did he keep the VERY long
show moving with continuous "updates" on JACK
PALANCE, he did it all with pneumonia, frequently
collapsing between his appearances onstage.  Now
THAT'S dedication.

The American Comedy Awards will be given out
February 28 and televised in the United States at 9
pm on March 3.  Genre actors nominated are:

     Funniest female lead performer in a TV series:
          KIRSTIE ALLEY
     Funniest female performer in a TV special:
          WHOOPI GOLDBERG
     Funniest male performer in a TV special:  BILLY
          CRYSTAL, ROBIN WILLIAMS
     Funniest lead actress in a motion picture:
          WHOOPI GOLDBERG
     Funniest actor in a motion picture:  BILLY
          CRYSTAL
     Funniest supporting female in a motion picture:
          WHOOPI GOLDBERG
     Funniest supporting male in a motion picture:
          TIM CURRY, FRED GWYNNE, JON LOVITZ

WHOOPI GOLDBERG was also honored as Woman of the
Year by Harvard University's Hasty Pudding
Theatricals.  CHEVY CHASE (MEMOIRS OF AN INVISIBLE
MAN) received the Man of the Year Award, and will be
joining Whoopi as one of the many late-night talk
show hosts later this year on the Fox Network.

The National Association of Theater Owners has named
MEL GIBSON the male star of the year for his role in
LETHAL WEAPON 3 and FOREVER YOUNG, which took in
$200 million in 1992.  Later this year he will be
directing MAN WITHOUT A FACE for Warner Brothers.

The Writers Guild of America has chosen PASSION
FISH, by JOHN SAYLES (BROTHER FROM ANOTHER PLANET)
as one of 10 screenplays competing in the 45th
annual awards ceremony.  Winners will be announced
March 22.

Then there's the Berlin Film Festival, where
MICHELLE PFEIFFER won the Silver Bear, the Best
Actress award for her role in LOVE FIELD.

And of course there's the Razzies, awards for the
worst performances and films of the year.  KIM
BASINGER was nominted for Worst Actress for her
roles in COOL WORLD and FINAL ANALYSIS.  For Worst
Director, we have DANNY DEVITO for HOFFA and BARRY
LEVINSON for TOYS.  Of course, getting nominted for
a Razzie doesn't mean it's going to bomb.  The Worst
Movie of the Year was THE BODYGUARD, which has
grossed more than $100 million.  The Razzies will be
annouced March 28, one day before the Oscars.

-!-

Since science fiction is so rooted in space and the
unimaginable wonders it holds, (and because our
editor has a basis in physics and education) we
thought we'd let you know about an upcoming series
from The Learning Channel.   It's called THE
PRACTICAL GUIDE TO THE UNIVERSE, and it's a 10 part
production beginning March 31.  It will air
Wednesdays from 8:30 to 9:00 pm.  Exploring subjects
from quarks to aliens, it will be hosted by TOM
SELLECK.

-!-

LAST CHANCE TO SAVE QUANTUM LEAP!!!  Very soon, the
decision whether to renew QUANTUM LEAP will be made.
If the show is not renewed, it is unlikely that a
write-in campaign will be able to do much to change
that.  The time to act is NOW!

Excerpted from a fax from Belisarius:

"We know you're all supporting the show ... but
unfortunately it's not reflected in the Nielsens.
We think it's time to let NBC know how we feel about
the time slot:  we want the old one back!

"It's time to write to:  Warren Littlefield,
President
                         NBC Television
                         3000 W. Alameda Ave.
                         Burbank, CA  91523

"A letter or card with the words:  LEAP US BACK TO
WEDNESDAYS AT TEN, signed with your name and address
should do it.

"On behalf of our cast, staff, and crew:  Thanks for
taking the Leap!"

Sally Smith also suggests and Don Belisario agreed
that it was a good idea to write to Don Ohlmeyer,
President, NBC West, at the same address.  He has
commented that the ratings of I'LL FLY AWAY, which
are comparable to QUANTUM LEAP, put it in serious
danger of cancellation.

On a more cheerful note, for those of you who didn't
catch on early enough to tape the pilot episode, you
may be able to buy a copy in the United States this
June, when Universal releases the first five videos
in a series, not necessarily in order.  The decision
hasn't been made yet, but according to Sally they
will be chosen from this list:  Original Version
Pilot, The Leap Home/Vietnam, MIA, Jimmy, The Color
of Truth, What Price Gloria, and Pool Hall Blues.

-!-

GEORGE LUCAS:  HEROES, MYTHS AND MAGIC will begin
airing Tuesday, March 9 at 9 pm on PBS.  Check your
local lisitngs.  This, the first documentary on
Lucas himself, was written, directed, and produced
by Jane Paley and Larry Price in accociation with
Thirteen/WNET in New York, as an American Masters
special.  For the first time, cameras will be
allowed inside ILM and the Skywalker Ranch, and
associates of Mr. Lucas, including STEVEN SPIELBERG
and his wife(!) KATE CAPSHAW, FRANCIS FORD COPPOLA,
RON HOWARD, LARRY KASDAN, and STAR WARS and INDIANA
JONES actors HARRISON FORD and CARRIE FISHER.
Perhaps the most anticipated part, however, is the
annoucement from Lucas himself as to his plans for
the STAR WARS series.

-!-

     There will defintely be a STAR TREK VII.  As if
there was really any doubt, right?  The official
word has come down from Sherry Lansing, who replaced
Brandon Tartikoff as head of Paramount's Motion
Picture division. Will the Next Generation crew be
involved?  Well, let's recount our sources:  Majel
Barrett Roddenberry:  Yes.  Gates McFadden:  Maybe,
if they have enough money.  LeVar Burton:  Movies
are planned for AFTER TNG is finished.  Leonard
Nimoy:  It's a good possibility.  The icing on this
cake, though, is the fact that Rick Berman, producer
of both ST:TNG and ST:DSN, is "very much involved,"
according to a New York Daily News talk with
Lansing.  So you can take that for what it's worth.
     Let's just hope they decide to call it Star
Trek VIII and avoid the "odd number jinx."
     Which brings us to the Editor's Choice for
"Best Star Trek Rumor Floating Around Right Now."
(That's not to say there's any truth to it, it's
just that it gave us a lot of laughs.)
     Picard is re-Borgified in an attempt to cement
an alliace with the Borg against a new threat from
the Gamma Quadrant, which, in the cliffhangers of
TNG and DSN, approaches at a speed that they don't
NEED the wormhole.  Picard is a Borg too long and
while he can't be assimilated because of his
experience as Camin, he can't be un-Borgified,
either.  Crusher is kidnapped during the
cliffhanger, Dax is transported and changes,
Cristian Slater is an Admiral (!), Kirstie Alley
comes back as Saavik, and the Invaders turn out to
be Odo's people.  They take the form of a crew
missing since STVII, and Sulu will show up in the
Enterprise B to be rescued at the last minute.  No
word on by whom, but word is that Shatner, having
had his script for VII turned down, will bow out
after rescuing them.
     The icing on the cake:  The voice of the Borg
"Overmind" will by Charlton Heston, who said in an
interview on CNN that it is more a slave to the Borg
than a controller.
     Now.  Obviously, we haven't got any
confirmation on this.  We didn't even see the
alleged CNN interview, and we don't know how much of
this posting had been tongue-in-cheek.  Take it for
what it's worth, and enjoy it.

-!-

If you thought the set of YOUNG FRANKENSTEIN looked
familiar, you were right, according to Marshall D.
Gardner, chairman of Designs International.  He's
the man who owns what he claims to be the original
1931 set for FRANKENSTEIN, and he says it was used
in BUCK ROGERS, ALIEN, THE MAN WHO FELL TO EARTH,
the TERMINATOR pictures, and the aforementioned
Young Frankenstein.  The collection of objects is up
for sale, with a "reserve bid of $1 million" already
in place.  He also says that everything works, and
that it can "create over one-million man-made
volts."
He did NOT say, however, how he got his hands on it.
Perhaps a little grave digging ...

-!-

MARVEL COMICS and SHOGAKUKAN PRODUCTIONS of Japan
have reportedly formed some sort of business
alliance.

-!-

JAMES DOOHAN mentioned at a convention that he,
NICHELLE NICHOLS, GEORGE TAKEI, and WALTER KEONIG
would be "coming out with something in a little bit.
Watch for it."

-!-

Rumors are flying that TERRY GILLIAM (MONTY PYTHON,
TIME BANDITS, BRAZIL, (need we go on?)) will by
directing TriStar's version of GODZILLA, but his
agent is denying that he's even been approached
about it.  Meanwhile, back in Japan, GOJIRA VS
MOSURA has become the highest grossing Godzilla film
ever.  Rumor also has it that TriStar will start
with Godzilla fighting another monster, possibly in
New York.  According to reports, they only have the
rights to use characters from films before 1985.

-!-

TIM BURTON, won't be directing GODZILLA either, but
he WILL be directing a film on the life of the
director of such notables as GLEN OR GLYNDA and PLAN
NINE FROM OUTER SPACE.  The movie ED WOOD is more
than a rumor.  JOHNNY DEPP is confirmed as a member
of the cast.  The film, written by SCOTT ALEXANDER
and LARRY KARASZEWSKI, will start shooting in mid-
April.

-!-

On a more somber note, SHARON DISNEY LUND, daughter
of the late WALT DISNEY, has lost her battle with
cancer.  The 56-year-old had been a director of The
Walt Disney Company, a trustee of the California
Insitute of the Arts, and an officer of Retlaw
Enterprises, Inc., owned and organized by the Disney
family to take care of Walt Disney's personal
business.

-!-

Ted Haworth, an art director on BATTERIES NOT
INCLUDED and more than 50 other movies has died of
heart failure at 75.

-!-

HARVEY KURTZMAN, who created MAD MAGAZINE with
William Gaines, is dead of liver cancer at the age
of 68.

-!-

PETER DAVID has left X-FACTOR, citing management and
artist problems.

-!-

Apparently there isn't any hostility between
orchestras in Boston.  Seiji Ozawa, conductor of the
Boston Symphony Orchestra, bestowed a heck of a
birthday present on composer and Boston Pops
conductor JOHN WILLIAMS.  For birthday number 61,
Williams received an autographed baseball from Red
Sox pitcher Roger Clemens, tickets to the Red Sox
home opener (he says he's taking Ozawa), and a
special rendition of "The Flying Theme" from ET
performed by the BSO.  There was also a piano-shaped
cake, brought onstage while R2D2 whistled "Happy
Birthday."

-!-

     What's in a name?  Plenty, if that name is VC
ANDREWS.  You've probably seen her books on the
shelves recently.  She's been called "the fastest-
selling author in America."  So what's the problem.
     The problem is that she's dead.  Has been since
December 19, 1986.
     But who's been writing the books since then?
Well, his name is Andrew Neiderman, and an agreement
for him to write eight books under the name of VC
Andrews has become a $1 million tax bill for her
family, which claims that her name was worth no more
than $140,000 when she died.  Citing the $10.4
million in advances for the eight books, the IRS
disagrees.  The $1 million was above and beyond the
taxes on the advances and royalties themselves.

-!-

Okay, so you're an alien looking for a place to
land.  Where do you go?  Why, Waukesha County, of
course.  County Executive Daniel M. Finley, noticing
an increase in UFO sightings, invited the aliens to
land at Crites Field, just west of Milwaukee.  In a
(not very serious) letter to the potential visitors,
Finley tells them they are "the biggest thing to
happen around these parts since the kangaroo
sightings a few years ago."

-!-

LOADED WEAPON 1 seems to be a festival of cameos.
Starring FREEJACK'S EMILIO ESTEVEZ, it also has
larger or smaller roles for WILLIAM SHATNER, JAMES
DOOHAN, TIM CURRY, JOHN LOVITZ, F. MURRAY ABRAHAM,
RICHARD MOLL, and lots of others.  Estevez is
currently working on STAKEOUT II, with RICHARD
DREYFUSS, and has finished work on JUDGEMENT NIGHT,
about four people who get lost on the South Side of
Chicago.

-!-

BLADERUNNER director RIDLEY SCOTT has signed to
direct PANCHO'S WAR, about the 1916 Mexican
Revolution.  It will be produced by Scott's Percy
Mains Productions and distributed by Paramount.

-!-

DARYL HANNAH will be in Minneapolis to make GRUMPY
OLD MEN with JACK LEMMON, WALTER MATTHAU, and ANN-
MARGARET.  Matthau has just finished work on DENNIS
THE MENACE.

-!-

TEENAGE MUTANT NINJA TURTLES III:  THE TURTLES ARE
BACK ... IN TIME will debut March 6 at a benefit for
four charities: the Arthur Ashe Foundation for the
defeat of AIDS, the Westside Children's Center,
Clinica Para Las Americas and Permanent Charities
Committe of the Entertainment Industries Children's
Fund.  Stars on the benefit committe include LEONARD
NIMOY, WARREN BEATTY, PIERCE BROSNAN, HENRY WINKLER
and MARTIN SHORT.

-!-

If you're in England and you missed the April
showing of A CLOCKWORK ORANGE, you're not likely to
get another chance anytime soon.  The 1971 film has
been banned from theaters in Britain since 1974,
when filmmaker STANLEY KUBRICK requested it be
pulled because of a series of rapes and murders that
seemed to be inspired by the violence of the film.
The ban may be lifted after Kubrick's death, but the
manager of the cinema where it was shown has been
charged with breaking Britain's copyright law.

-!-

There's another baby Schwartznegger on the way.
ARNOLD SCHWARTZNEGGER and his wife MARIA SHRIVER are
expecting their third child in October.  They are
already the parents of Katherine, 3 and Christina,
18 months.

-!-

More financial dealing for CAROLCO.  LIVE
ENTERTAINMENT INC, which is 49.9 percent owned by
Carolco, has filed for Chapter 11 bankruptcy
protection.  The reorganization plan also filed is
designed to allow Live to emerge in a few months
without $70 million in debt.  98% of Live's
creditors have agreed to the reorganization, so it
seems that the proceedings won't take long.

-!-

On the upside of the financial swing is Time Warner,
the parent company of Warner Brothers, which has
reported net income for the fourth quarter of 1992
of $68 million (up from $45 million in 1991) on
revenues of $3.72 billion (up from $3.39 billion on
1991).  Final numbers for 1992:  net income of $86
million on revenues of $13.07 billion.

-!-

     Looking for something different at Walt Disney
World?  No word on when it will be finished, but
Disney is planning a new ride called ALIEN
ENCOUNTER.  They will be using a new sound
technology that allows you to "feel" the aliens and
other events around you.
     The ride will be replacing the "Carosel of
Progress" next to Space Mountain.  Why?  For one
thing, the attraction, which features animatronics
explaining the way life was in four separate time
periods of American history, was rather dated. This,
in itself, could be overcome.  The last section, the
"present," had been updated, but that wasn't the
only problem.
     It was also extremely old and plagued with
mechanical problems.  The rotating stage as well as
the animatronics, exceedingly lifelike robots, were
constantly breaking down.  The final straw, however,
apparently came the day too much hydraulic fluid
built up in an animatronic dog and the head blew up.
Try and explain THAT to your kids.

-!-

Majel Barrett Roddenberry accepted NASA's
Distinguished Public Service Medal on behalf of her
late husband, Gene Roddenberry.  Previously honored
by NASA's naming of the prototype space shuttle
after the ENTERPRISE, he was cited as having shown
the future and space exploration as something
hopeful to be welcomed instead of feared.
Roddenberry died in 1991.

-!-

The World Almanac and Book of Facts has a rather
large obituary section, but one of our readers
caught the following:  "Kent, Clark:  journalist
who, as Superman, fought crime in America since
1938; 1992."  Sadly, it also contained "Shuster,
Joseph, 78: cartoonist, co-creator of Superman; Los
Angeles, July 30."

-!-

We're hearing rumors of a FANTASTIC FOUR movie in
the works, but in a bizarre twist of fate, we are
also hearing that the plans are to do a quick and
cheap version, never release it, and then do a
quality sequel, because the contract says the sequel
is free.  We have NO confirmation, however.

-!-

Coming on Video:  UNDER SIEGE, PINOCCHIO, CANDYMAN.
Already here:  SNEAKERS (OK, so it's not sf -- but
it does figure heavily into cyberspace), IT, DEATH
BECOMES HER, INNOCENT BLOOD, LITTLE NEMO: ADVENTURES
IN SLUMBERLAND, COOL WORLD, and DELICATESSEN (a
bizarre comedy in the tradition of BRAZIL, if the
reports we've heard are true.)

-!-

DRACULA trivia:  When the 1922 film NOSFERATU was
released, BRAM STOKER's widow successfully won a
court order to have it destroyed because it was
based on her late husband's book.  That's why
although it does turn up, you don't really see it in
wide release.

And from the "take it from what it's worth"
department:  "Health" magazine reportedly says that
according to its "vampire evaluation census" the
world is harboring 850 practicing vampires.

BRAM STOKER'S DRACULA has now led the European
market for three straight weeks, pulling in
surprisingly strong numbers in Germany and the
United Kingdom.  As of February 19, it had earned
$90 million overseas in just its first five weeks.

-!-

The time loop comedy GROUNDHOG DAY is the big hit in
the United States, having brought in $26.5 million
in just its first ten days.  Its closest competition
right now is from ARMY OF DARKNESS, which brought in
$4.3 million on its first weekend out.  ALADDIN has
now taken in almost $180 million, making it the
highest grossing movie Disney has ever put out --
including the live-action smash PRETTY WOMAN, the
previous record-holder.

-!-

The three hour Director's Cut of THE ABYSS on
laserdisc has been postponed indefinitely,
reportedly because 20th Century Fox is planning to
rerelease it in theaters in Los Angeles and New York
on March 5.

-!-

Will it ever end?  Add BEWITCHED to the list of old
TV shows that Hollywood is "borrowing" to make
movies out of.  PENNY MARSHALL has been mentioned as
Director and Producer, but we have no firm
information as yet.  No one has yet been cast.

-!-

Rumors have it that ABEL FERRARA will be directing a
remake of INVASION OF THE BODY SNATCHERS to be out
in the next few months.

-!-

According to Variety, Disney will be dropping GOOF
TROOP from ABC's Saturday morning, citing rising
production costs.  In addition to the 65 episodes
produced for syndication, Disney made 13 episodes
for ABC.  THE NEW ADVENTURES OF WINNIE THE POOH and
DARKWING DUCK will also be leaving ABC after this
season.  Darkwing Duck and Goof Troop will continue
in the "Disney Afternoon."

-!-

More rumor:  PAUL VERHOVEN, director of ROBOCOP, and
TOTAL RECALL, will be directing STARSHIP TROOPERS
for TriStar.

-!-

For those who keep track of these things, there are
approximately 10 more new episodes of BATMAN: THE
ANIMATED SERIES yet to air.

-!-

Nobody's talking when it comes to specifics on
Disney's PRINCESS OF MARS.  It's a joint project
with Synergy, which told us that it was ready to go
into pre-production last spring, but then decided
that they weren't happy with the script and had it
rewritten because "we didn't package it to our
satisfaction."  Right now they have "many scripts,"
but they haven't even decided whether to update the
story, which was written decades ago.  It will be
directed by John McTeirnan.

-!-

COLM MEANEY will be missing a couple of episodes of
STAR TREK: DEEP SPACE NINE.  His contract allows him
to go out and make a movie, so long as he gives the
studio notice, and he'll be making THE COMMITTMENTS
2.

-!-

Rumors are that Warners is talking about the Riddler
for BATMAN 3, but TIMOTHY BURTON won't be directing.
Right now they're looking at RICHARD DONNER.

-!-

PEIRCE BROSNAN has reportedly signed for LAWNMOWER
MAN II.

-!-

April 29:  STEVEN KING'S THE DARK HALF, with TIMOTHY
HUTTON.

-!-

There will be no ROGER RABBIT 2, but there will be
more short features like TUMMY TROUBLE.  The next
will be TRAIL MIX-UP -- Roger Rabbit goes west.

-!-

Card collectors beware:  Topps will be coming out
with a new series of STAR WARS trading cards.  It
will include at least 140 cards, including lots of
never-published artwork, including some that are
specially commissioned.

-!-

INTERVIEW WITH A VAMPIRE will begin filming in May
or June, reportedly with BRAD PITT and DANIEL DAY
LEWIS.  NEIL GORDAN has signed to write and direct
the film, which will be made by Warner Brothers.

--!--

CORRECTI0N:  In our last issue, we told you about
Circlet Press, publishers of erotic science fiction
and fantasy.  Our article was a bit unclear,
however, and resulted in a few people confusing
Circlet with Inland, which is the distributor, not
the publisher.  For information about Circlet,
contact Celcilia Tan at [email-masked] or at
Circlet Press, P.O. Box 15143, Boston, MA  02215.
If you're writing for the new titles list, please
don't forget to include a SASE.

----------------------------------------------------
--!8!--
----------------------------------------------------

                        CURIOUSITIES

How many steps does it take for a Purdue student to
screw in a light bulb?  Twenty six, according to the
winner of the eleventh annual Rube Goldberg
competition.  The winning team, the Mission
Impossible Strike Team (MIST) created a device to
perform those 26 steps in about 30 seconds, screwing
in a light bulb to pronounce the successful
completion of their mission, to save the university
from a missile pointed at it by the evil Big Red.
They will receive $400, a television, a traveling
trohpy, and a chance to compete against student
teams from across the country on March 20.

-!-

EW Scripps Co. has sold Pharos Books and World
Almanac Education to K-III Communications for $30
million.  Pharos publishes non-fiction and reference
books (such as the World Almanac).

Think you have a hard time keeping your resume up-to-
date?  Try keeping track of the Encyclopedia
Brittanica.  Updates and revisions to this years
edition involve 3,300 articles and 8,000 pages.
Among the 64,896 articles by 6,800 authors, however,
is work by the late ISAAC ASIMOV.

Encyclopedia Britannica has announced plans to sell
Compton's MultiMedia Publishing Group, which puts
out the more reasonably priced Compton's
Encyclopedia.

-!-

BARBARA FELDON will be poking a little bit of fun at
her days as Agent 99 on GET SMART by guest starring
on MAD ABOUT YOU as the star of a TV spy series.

-!-

Retired Army Lt. Colonel STEVEN M. TITUNIK has a
regular job.  The military expert has been spreading
himself around for years, acting as advisor to
virutually every Pentagon-related documentary or
news story, but he has signed an exclusive contract
with the MILITARY CHANNEL, according to L. DOUGLAS
KENNEY, president and co-founder of the channel,
which will focus on aviation and battle histories.

-!-

The Academy of Television Arts and Science had
announced that the next four Emmy awards ceremonies
will be televised on ABC instead of Fox or the usual
annual rotation.

-!-

In a speech at the American Film Market, JACK
VALENTI, leader of the Motion Picture Association of
America, commented that the European Community is
working to put up trade barriers against movies made
outside the continent, and that the only way
American producers have to fight restrictions is to
make more films and TV shows in Europe.
Approximately 20% of the film industry's $18 billion
per year revenue comes from Europe.

-!-

There's probably at least one library on every topic
under the sun, comics included.  Ohio State
University's Cartoon, Graphic, and Photographic Arts
Research Library has just received 83,034 pieces of
artwork from United Media, a leading syndicator of
newspaper comics.  The original art, which dates
from 1931 to 1991, will be called the Robert Roy
Metz Collection of Cartoon Art, after United Media's
CEO.  Among the characters donated and those already
at the library are Nancy, Alley Oop, Ferd'nand,
Steve Canyon, Eb and Flo, Priscilla's Pop, and Walt
Kelley's Pogo, as well as some editorial cartoons.

-!-

Think there's no market for your book?  There is
hope.  Over the 1992 Christmas season, the book
publishing industry in the United States posted a 10
percent increase in annual sales.  63 percent of the
population either gave or received a book as a gift
during the holiday season.  The strong showing is
partly attributed to tough economic times.

----------------------------------------------------
--!10!--
----------------------------------------------------

                      SPOILERS AHOY!!!

TALES FROM THE CRYPT is back in production, and will
be for 9 or 10 more weeks.  The first episode, which
will air sometime in September, is called "Death of
Some Salesman," and stars ED BEGLEY JR. in the title
role, with TIM CURRY in the triple role of Ma and Pa
Brackett and their daughter Winona.

QUANTUM LEAP:  By the time you read this, they
should be finished filming QL for this season.
Coming episodes include Sam as a young Elvis about
to get the break of his career, "Bigfoot," and "The
Leap Between the States," in which Sam leaps into
his great grandfather, an officer in the American
Civil War.  Also, the season ender, which has
finally been named "Mirror Image" (it's been "Season
Ender" for months) reportedly has Sam "talking to G-
d."  Don Belisario has also promised to "do right by
Al," and there are hints that we're finally going to
get a hug between the two of them after all these
years.  Does that mean that Sam finally gets home?
We don't know.  But the ratings aren't reflecting
the support we know the show has, and Bellisario has
filmed TWO endings, depending on whether the show is
renewed or not.  If you want to save Quantum Leap,
now's the time.  See the news for details -- but act
NOW!

THE YOUNG INDIANA JONES CHRONICLES:  The re-premiere
and the following week (at 9pm) are "Young Indiana
Jones and the Mystery of the Blues:  Chicago, 1920."
While working his way through college as a waiter,
he hooks up with Elliot Ness and Ernest Hemingway to
solve a murder.  The following week, during summer
vacation from the University of Chicago, he goes to
New York and gets a job on Broadway as a stage
manager.  The "famous personality of the week" is
George Gershwin.  After that it's Ireland, 1916.
Remy's back, and Indy witnesses the Easter
Rebellion.  Coming locations are Italy, Florence,
East Africa, Istanbul, Beesheba, Transylvania (YES,
he runs into Vlad the Impaler) Berlin, Paris, and
Prague.

----------------------------------------------------
--!11!--
----------------------------------------------------

                     CONVENTION LISTINGS

To have your convention listed here, send it to
[email-masked] or to the mail address
in the following format:
NAME;Date;Location;Guests;Rates;Name and address for
info; Telephone number; email adress.  PLEASE send
all other correspondence to
[email-masked], or as usual you can use
the SNail Mail address.

THE FRIENDS OF DOCTOR WHO BIRTHDAY BASH; March 20;
BWI Airport Marriott, Baltimore, Maryland, USA;
SYLVESTER MCCOY, SOPHIE ALDRED; $19.95 in advance,
$24.95 door; FDW Birthday Bash, PO Box 14111,
Reading, PA 19612-4111; 215-478-9200

5CON; March 27-28; Hampshire College, Amherst,
Massachusetts, USA; JOHN DELANCIE, MAJEL BARRETT;
(Unconfirmed) MADELINE L'ENGLE, KEVIN EASTMAN, PETER
DAVID, JANE YOLEN, STEVE BISSETT; $25 weekend
(special rates available); Jonathan L. Miller, PO
Box 5001, Amherst MA, 01002-5001 USA; (413) 549-
4298; [email-masked]

----------------------------------------------------
--!12!--
----------------------------------------------------

                        ORGANIZATIONS

To have your club or organization listed, send a
BRIEF announcement (15 lines MAXIMUM) to
[email-masked] or use the SNail Mail
adress.  PLEASE send all other correspondence to
[email-masked] (or SNail Mail, of
course).

The National Student Science Fiction Society sees
itself as an "organisation of societies," bringing
together student groups for the advancement of all.
For information:  Allan "Sparks" Rennei, 1/L 37
Rodlea Dr., Dennistoun, Glasgow G31 2QR.  Telephone:
041-556-2045.  E-Mail:  [email-masked]

Interested in NEIL GAIMAN, author of SANDMAN?  Now
you can join the MAGIAN LINE, the official Neil
Gaiman News and Information Transit Authority.
Membership for 1993 includes a quarterly newsletter
with news, coming attractions, etc., as well as
original work from Mr. Gaiman and some of his
collaborators; annotated bibliography; a previously
unpublished script from SANDMAN; and for the first
300 paid members, a signed copy of HELIOGABOLUS, his
24 hour comic. (*1 membership per person!*)  For
info: Sadie O., [email-masked].  $10 US,
$12 Canada, $15 overseas, payable to: Magian Line,
PO Box 170712, San Francisco, CA, 94117.

----------------------------------------------------
--!13!--
----------------------------------------------------

Special thanks to our correspondents, without whom
this would be impossible:
[email-masked],
[email-masked], [email-masked],
[email-masked], and science
correspondent [email-masked], even though we
haven't gotten to him yet.  Next time!

(If I forgot anyone, let me know.)

Even more special thanks to our writers, Rick
Kleffel, Dee Ann Latona, and Bill Henley, and
especially to Crawford Kilian for supporting us here
at the beginning.

If you want to be a writer for CV, drop a note to
[email-masked] asking for guidelines.
To be a correspondent, send us a list of the
newsgroups you read frequently and regularly.

That's it for this month.  Thanks for staying with
us, and we'll see you next time!

TJ Goldstein
Editor
Cyberspace Vanguard Magazine

-- 
                     CYBERSPACE VANGUARD MAGAZINE
           News and Views from the Science Fiction Universe
TJ Goldstein, Editor      |   Send submissions, questions, comments to
  [email-masked]        |         [email-masked]